Microsoft.CSharp 4.0.0.0 System.Object To be added.

Represents information about C# dynamic operations that are specific to particular arguments at a call site. Instances of this class are generated by the C# compiler.

- Method
  4.0.0.0
  Microsoft.CSharp.RuntimeBinder.CSharpArgumentInfo `` `` To be added.

  Initializes a new instance of the class.

  A new instance of the class.

  The flags for the argument. The name of the argument, if named; otherwise null.